@charset "utf-8";
/* CSS Document */

.LangueText{	
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	padding-right: 8px;
	padding-top: 5px;
	padding-left: 8px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	background: #B11E22;
     border-radius: 5px;	
}

.LangueText:hover {
	text-decoration: none;
	color: #ffffff;
}

.LangueText_mobile{	
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	padding-right: 8px;
	padding-top: 7px;
	padding-left: 8px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	background: #B11E22;
     border-radius: 5px;	
}

.AccueilText_mobile{	
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	padding-right: 8px;
	padding-top: 7px;
	padding-left: 8px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	background: #FEBF31;
     border-radius: 5px;	
}

.AccueilImage_mobile{	
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	padding-right: 8px;
	padding-top: 7px;
	padding-left: 8px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	background: #FEBF31;
     border-radius: 5px;	
}


.LangueText_mobile:hover {
	text-decoration: none;
	color: #ffffff;
}


.tab1MenuHaut {
background-image: url(/imgs-menu-haut/fond-all2.jpg);

}
.tab1MenuHaut2 {
    background-image: url(/imgs-menu-haut/logoRadiocatif.jpg);
	padding-left: 31px;
	padding-right: 20px;	
}

.tab1MenuHaut3 {
	padding-top: 10px;
	padding-bottom: 5px;
}
.MenuHaut3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #191313;
}

.MenuEspace {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #333333;
	 background-repeat: no-repeat;
	 background-color:#FEBF31;
     border-radius: 5px;
	
}
.MenuEspace:hover {
	text-decoration: none;
	color: #191313;
}
.MenuHaut4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	padding-right: 20px;
	text-decoration: none;
	color: #fff;
}
.MenuHaut4b {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	padding-right: 20px;
	text-decoration: none;
	color: #FEC031;
}
.MenuHaut4:hover {
		text-decoration: none;
	color: #B11E22;
}
.TelHaut {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #B11E22;
	font-weight:700;
	line-height: 30px;
}

.facebook{
vertical-align: middle;
}

.tabMenuSite {
  background-image: url(/imgs-menu-haut/fond-menu-site.jpg);
  background-repeat: no-repeat;

}


.test {

 width:1040px;
 margin-left: auto;
 margin-right: auto;
 
}

.tResidentiel {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #333333;
}

.tAffaires {
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 14px;
   text-decoration: none;
   color: #333333;
}